/*
 Localizable.strings (German)
 */


register_blue_dot="Beenden";
register_title="Installation abgeschlossen";
install_failed="Bei der Installation Ihrer Software ist ein Problem aufgetreten. Bitte versuchen Sie es erneut oder wenden Sie sich an den technischen Support.";

custom_path="Benutzerdefinierte Installation";

auth_error="Fehler der Berechtigungsrechte";
copy_files_blue_dot="Dateien kopieren";
copy_files_title="%@ Installierer kopiert Dateien...";
copy_files_text="Dateien werden kopiert...";
make_folder="Ordner wird erstellt ";
installing_file="Datei wird installiert ";
install_error_title="Installation";
install_error_stop="Anhalten";
install_error_proceed="Fortfahren";
install_error_format_string="Fehler beim Dateibetrieb: %@ mit Datei: %@";
done="Fertig";

host_selection="Host-Auswahl";
select_host="Host-Auswahl";
select_host_instructions="";
browse_path_msg="Wählen Sie ein Verzeichnis aus, in dem die Plug-Ins installiert werden";
browse_path_prompt="Pfad auswählen";
browse_path_title="Plug-in-Pfad wählen";

agree_button="Zustimmen";
disagree_button="Nicht zustimmen";
agree_message="Um die Installation der Software fortzusetzen, müssen Sie den Bedingungen der Softwarelizenzvereinbarung zustimmen";
agree_information="Klicken Sie auf Annehmen, um fortzufahren, oder klicken Sie auf Nicht zustimmen, um den Vorgang abzubrechen";

license_blue_dot="Lizenzvereinbarung";
license_instructions="Bitte lesen Sie die Lizenzvereinbarung und stimmen Sie ihr zu";

quit="Abbrechen";
finish="Beenden";
go_back="Zurück";
continue="Weiter";
install_again="Erneut installieren";

main_wnd_title_fmt="%@ wird installiert";
hide_window_menu_fmt="%@ Installierer verbergen";
quit_menu_fmt="%@ Installierer beenden";
about_menu_fmt="Über %@ Installierer";

custom_install_label_path="Installieren des Plug-Ins in:";
custom_install_label_path64="CS5 und spätere Plug-Ins installieren in:";
custom_install_panels_checkbox="Panels und Scripts installieren";
custom_install_browse_button="Durchsuchen...";
custom_install_button="Benutzerdefinierte Installation...";
custom_install_host_label="Um sicherzustellen, dass die Panels und andere Dateien ordnungsgemäß funktionieren, geben Sie bitte den Host an, den Sie verwenden möchten.";
allow_custom="Benutzerdefinierte Installation zulassen";
configure_editors="Belastung externer Editoren konfigurieren";

install_complete_url="https://www.alienskins.cn/redirect/?product=Exposure&version=4.5.4&referer=install";
uninstall_complete_url="https://www.alienskins.cn/redirect/?product=Exposure&version=4.5.4&referer=uninstall";

aperture_blue_dot="Konfiguration";
aperture_title="Konfiguration";

host_running_title="Bitte beenden Sie die Host-Programme...";
running_blue_dot="Hosts herunterfahren";
thank_you="Danke";



uninstaller_title="%@ Deinstallierer";
to_remove="%@ wird entfernt.";
close_host="Bitte schließen Sie %@ vor der Deinstallation.";
checking_licenses="Lizenzprüfung...";
uninstall_in_progress="Deinstallation wird ausgeführt...";
uninstall_finished="%@ wurde entfernt.";
elevation_failed="Fehler: konnte keine erhöhten Berechtigungen erhalten.";
log_file_failed="Fehler: Installer-Protokolldatei konnte nicht gelesen werden.";
cancel="Abbrechen";
uninstall="Deinstallieren";
back="Zurück";
close="Schließen";
